replicaCount: 1

image:
  name: registry.gitlab.com/evrynet/floodgate/sp1g0t
  tag: latest

name: sp1g0t
project: sp1g0t

nodeSelector:
  tier: evrynet-app

resources:
  limits:
    cpu: 1000m
    memory: 1000Mi
  requests:
    cpu: 200m
    memory: 300Mi

configmap_external:
  enabled: true

secret_extarnal:
  enabled: false

podAnnotations: {}
